/* Hack to avoid float div float outside the container */
.border, .sidebox-wrapper, .info-field-body, .tab-wrapper, .tab-content-border, ul.bullets-list li, .form-field, .search-field, .info-field-title, .step-body, .item-wrap, .pagination-container, .buttons-container, #footer, .sidebox-body, .bottom-search, * html .form-field ul {
	height: 1%;
}
#footer {
	margin-top: 15px;
}
.step-title, .step-title-active {
	zoom: 1;
}
.step-title a, .step-title-active a {
	float: left;
}
.radio {
	height: 14px;
	width: 15px;
}
.checkbox, .html-checkboxes {
	height: 13px;
	width: 13px;
	margin: 3px 5px 2px 3px;
}
.search-button {
	vertical-align: -1px;
	margin-top: 0px;
}
.search-advanced:link, .search-advanced:visited, .search-advanced:hover, .search-advanced:active {
	vertical-align: 5px;
}
/* main styles */
.cart-box-left-bg {
	margin: -3px 13px 0px 0px;
	white-space: nowrap;
	right: 0px;
	position: absolute;
	width: 10%;
}
.cartbox-image {
	margin: -1px 20px 0px 10px;
}
/* /main styles */

.top-menu-tabs-wrapper {
	width: auto;
}
.helper-container {
	padding: 0px 0px 0px 1px;
}
.step-title-active span.float-right {
	margin: -23px 0 -10px 0;
}
.step-title-active span.float-right .button-big {
	margin-bottom: 0;
}
/* Buttons */
.button-submit input, .button-submit-action input, .button-submit-big input {
	overflow: visible;
}
.go-button {
	vertical-align: -5px;
}
.button-action a {
	padding-top: 3px;
}
.button-submit-action, .button-submit {
	padding-left: 11px;
}
.button-submit-action input, .button-submit input {
	padding: 3px 11px 4px 0
}
.button-submit-big input {
	padding: 5px 19px 10px 10px;
	margin: 0;
}
.cart-buttons-wrapper .float-right {
	padding: 2px 0px 1px 0px;
}
.search-form .button-submit {
	vertical-align: -2px;
}
/* /Buttons */
.search-input {
	height: 17px;
	vertical-align: middle;
}
.search-blocks {
	float: left;
	margin-left: 2px;
}
.bestsellers-link:link, .bestsellers-link:visited, .bestsellers-link:hover, .bestsellers-link:active {
	vertical-align: 6px;
}
.categories-image {
	margin: 0px 15px 15px 0px;
}
/* product LIST view styles */

.product-image, .item-image, .item-description, .product-price-float, .order-search-label, .product-description, * html .cm-select-list a.item-link, * html .cm-select-list a.item-link:link, * html .cm-select-list a.item-link:visited, * html .cm-select-list a.item-link:hover, * html .cm-select-list a.item-link:active, .tabs ul li, .tabs ul li a, .categories-image {
	display: inline-block;
}
.product-bulk-add-wrapper {
	padding-right: 6px;
}
/* /product LIST view styles */

/* product details styles */
.product-details-options {
	float: left;
}
* html .product-details-options {
	width: 300px;
}
.object-image {
	display: inline;
}
/* /product details styles */
/* list styles */
.list-wrapper ul li {
	vertical-align: 10px;
}
/* /list styles */
/* section */
.section-body-details {
	padding: 18px 0px;
}
/* /section */

.lm-links {
	margin-bottom: 11px;
}
.lm-image {
	margin: 0 1px 0 2%;
}
ul.menu-subcategories {
	padding: 1px 0px 5px 6px;
	margin: 0px;
}

#checkbox_remember_me { /* Hack to align remember me checkbox */
	margin-bottom: 2px;
}

/* Gift certificates styles */
.gift-certificates-header-align {
	vertical-align: 0px;
}
/* /Gift certificates styles */
.html-checkboxes {
	margin-top: 0px;
}
.clear {
	zoom: 1;
}
.list-container {
	padding-bottom: 11px;
	margin-top: 4px;
}
.top-search .search-products-text, .search-products-text {
	vertical-align: 2px;
}
.search-selectbox {
	vertical-align: middle;
}
.search-button {
	vertical-align: -4px;
	margin-top: 0px;
}
.search-advanced:link, .search-advanced:visited, .search-advanced:hover, .search-advanced:active {
	vertical-align: 2px;
}
.sidebox-body .updates-wrapper {
	margin-left: -10px;
}

/* Previewer styles */
#previewer_overlay {
	filter: alpha(opacity=10);
}

#previewer_overlay {
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#previewer_window {
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (previewer_margin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
	margin-left: expression(0 - parseInt(this.offsetWidth / 2) + (previewer_margin = document.documentElement && document.documentElement.scrollLeft || document.body.scrollLeft) + 'px');
}

#previewer_load {
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (previewer_margin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
	margin-left: expression(0 - parseInt(this.offsetWidth / 2) + (previewer_margin = document.documentElement && document.documentElement.scrollLeft || document.body.scrollLeft) + 'px');
}

#previewer_hide_select {
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	filter: alpha(opacity=0);
}

.drag-window {
	filter: alpha(opacity=0);
}

/* /Previewer styles */

#translate_link {
	filter: alpha(opacity=70);
}
.upload-file-local input {
	filter:alpha(opacity: 0);
	font-size:1em !important;
}
*:first-child+html .ie7-inline {
	display: inline;
}
.select-field label .checkbox {
	vertical-align: 0px;
}
.scroll-x {
	padding-bottom: 20px;
}
/* For IE6 only */
* html .updates-wrapper {
	zoom: 1;
}
/* png fix */
* html .select-wrap img, * html .popupbox-closer img {
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = images_dir + "/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}
/* /png fix */

/* top menu */
* html .ajax-loading-box {
	position: absolute;
	top: expression(eval(document.documentElement.scrollTop) + 'px');
}
* html .cm-notification-container {
	position: absolute;
	top: expression(eval(document.documentElement.scrollTop) + 'px');
}
* html .bug-report {
	position: absolute;
	top: expression(eval(document.documentElement.scrollTop) + eval(document.documentElement.clientHeight) - 30 + 'px');
}
* html body {
	background-attachment: fixed;
	background-image: url(about:blank);
	height: 100%;
}
* html .container {
	padding: 0px;
}
/* table styles */
#category_rows {
	border: 1px solid #ffffff;
	background-color: #dee1e5;
}
* html #category_rows {
	height: 1%;
	padding-top: 1px;
}
/* /table styles */
.info-field-title label {
	vertical-align: -3px;
}
* html .info-field-title {
	padding: 6px 4px 7px 8px;
}
* html .info-field-title label {
	vertical-align: middle;
}
* html .products-rounded .buttons-container {
	display: inline;
	vertical-align: -10px;
}
.statistic-list li.total {
	overflow: visible;
}
.add-buttons {
	display: inline-block;
	margin: -23px 0 0 10px;
}
.button a:link, .button a:visited, .button a:hover, .button a:active, .button-action a:link, , .button-action a:visited, .button-action a:hover, .button-action a:active {
	color: #ffffff;
	text-decoration: none;
}
* html .mainbox-cart-body {
	height: 230px;
}
* html .button-action {
	overflow: hidden;
}
div.tags-buttons {
	float: left;
}
* html div.tags-buttons {
	margin: -27px 0 0 233px;
	display: inline;
}
#top_menu ul {
	position: relative;
	zoom: 1;
	padding-top: 3px;
	margin-top: -3px;
	z-index: 1;
	margin-bottom: -1px;
}
* html #top_menu ul {
	padding-top: 4px;
}
#top_menu ul ul {
	position: absolute;
	margin: 0px;
}
#top_menu ul li.first-level {
	margin-bottom: 1px;
}
#top_menu ul li.first-level.cm-active {
	margin-bottom: 0px;
}
#top_menu ul li, #top_menu ul li.first-level, #top_menu ul li.first-level.cm-active, #top_menu ul li.first-level span, .image-reload {
	display: inline;
}
#top_menu ul ul li {
	display: block;
}
.step-complete-wrapper {
	zoom: auto !important;
}
.step-title a.float-right {
	display: block;
	float: right;
}
* html .step-title span.float-left, .step-title-active span.float-left {
	position: relative;
}
.step-body-active .form-field .input-text {
	width: 99.9%;
}
.step-container-active {
	padding-bottom: 1px;
}
* html .top-tools-container, * html .content-tools {
	overflow: hidden;
}

/* Styles for the fixed width layout */
#container {
	width: 969px;
}
* html .left-column {
	margin-left: -965px;
}
.top-tools-container, .content-tools {
	height: 1%;
}
.top-tools-container {
	padding-bottom: 0px;
}
.mainbox-cart-body {
	width: auto;
}
/* /Styles for the fixed width layout */

/* Styles for the 100% width layout */
/* Uncomment this set of styles for the 100% width layout.
.content-tools {
	height: 31px;
}
.mainbox-cart-body {
	width: auto;
}
*/
/* /Styles for the 100% width layout */
* html .discount-label {
	background-image: url('images/discount_label_left.gif');
}
* html .discount-label em {
	float: left;
	background-image: url('images/discount_label_right.gif');
}
* html .icons {
	margin-right: 0px;
}

/* Notification box */
.notification-w, .notification-n, .notification-e {
	filter: alpha(opacity=96);
}
/* Notification box */

h5.info-field-title {
	overflow: hidden;
}
.form-field.revert label {
	float: none;
	margin: 0px;
	width: auto;
	clear: none;
}
.form-field.revert .checkbox, .form-field.revert .radio {
	float: none;
	clear: none;
	margin: 1px 3px 0 -20px;
}
.cm-opacity {
	filter:alpha(opacity: 30);
}
.checkout-steps .buttons-container .button-submit, .filters-tools {
	vertical-align: top;
}
* html .button-submit-action {
	height: 20px;
	overflow: hidden;
}
* html .button-submit {
	height: 20px;
	overflow: hidden;
}
* html .product-info {
	float: left;
}
* html .product-info table {
	width: 99%;
}
.tabs ul li a {
	padding-bottom: 3px;
}
* html .tabs {
	height: 1%;
}
* html .error-message .arrow {
	border: 5px solid #ffffff;
	border-bottom-color: #f5f5ea;
	border-top-width: 0px;
}
* html .product-main-info .jcarousel-clip-horizontal {
	margin-top: -38px;
}
* html .product-main-info .image-border {
	width: 150px;
}
* html .product-info .float-left {
	width: 100%;
	display: inline;
}
* html .old-style .float-left, * html .modern-style .float-left {
	width: auto;
}
* html .old-style p.sku, * html  .modern-style p.sku {
	float: left;
	zoom: 1;
}
* html .product-info .float-left .float-left {
	width: auto;
}
* html table.qty-discounts {
	width: auto;
}
* html .jcarousel-prev-horizontal, * html .jcarousel-next-horizontal {
	position: relative;
}
.product-main-info .jcarousel-skin, .product-main-info p.wrapped {
	margin: 0;
}
.quantity .cm-value-changer {
	display: inline;
	padding-right: 4px;
}
.form-field div.subcategories {
	margin-top: -2px;
}
.form-field .select-field label {
	float: none;
	display: inline-block;
}
.form-field div.subcategories label {
	white-space: nowrap;
}
*html .add-product {
	width: 20%;
}
*html .prod-info {
	width: 55%;
}
.estimation-box {
	width: 380px;
}
.estimation-box select {
	width: 200px;
}
.step-body-active .form-field label{
	margin:0;
}
.product-notification-container {
	_position:absolute;
}
.margin-bottom {
	padding-bottom:10px;
}
.sidebox-body ul li.delim {
	font-size:1px;
	padding:0px;
	margin:0;
}
.product-main-info .button-submit-action {
	vertical-align: -3px;
}
* html .prices-container .float-left {
	display: inline;
	width: 1%;
	white-space: nowrap;
}